
    :root {
    --fontJakartaSans: 'Plus Jakarta Sans';
    --color-ffffff: #ffffff;
    --color-000000: #000000;
    --color-38AEF8: #38AEF8;
    --color-F37126: #F37126;
    --color-111111: #111111;
    --color-FAFAFA: #FAFAFA;
    --color-555555: #555555;
    --color-D9D9D9: #D9D9D9;
    --color-6B6969: #6B6969;
    --color-8E8E8E: #8E8E8E;
    --color-3D3D3D: #3D3D3D;
    --color-E55D0F: #E55D0F;
    /* page gradient */
    --gradient-blue: linear-gradient(140.55deg, #38AEF8 4.14%, #111111 102.84%);
    --gradient-orange: linear-gradient(140.55deg, #F37126 4.14%, #111111 102.84%);
    --gradient-tag: linear-gradient(180deg, rgba(255, 255, 255, 0.18) 0%, rgba(255, 255, 255, 0.072) 100%);
    --gradient-tagstroke: linear-gradient(0deg, rgba(255, 255, 255, 0.84) 0%, rgba(255, 255, 255, 0.1) 100%);
    --gradient-card: linear-gradient(106.97deg, #111111 0.65%, #373737 97.95%);
    --gradient-cardstroke: linear-gradient(141.27deg, #424242 4.84%, #9E9E9E 102.85%);
    /* button gradient */
    --orange-button: linear-gradient(90deg, #F37126 0%, #DC570B 100%);
    --orange-button-hover: linear-gradient(90deg, #CD4F08 0%, #F37126 100%);
    --black-button: linear-gradient(90deg, #373737 0%, #111111 100%);
    --black-button-hover: linear-gradient(90deg, #111111 0%, #A74106 100%);

}

/* == Header start === */
.wrapper__site__header {
    position: sticky;
    top: 0px;
    z-index: 999;
    transition: .4s all ease;
    background: linear-gradient(90deg, rgba(17, 17, 17, 0.1) 0%, rgba(55, 55, 55, 0.1) 100%);
    padding: 24px 0px;
    width: 100%;
    backdrop-filter: blur(16px);
    border: 1px solid;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border-color:
        color-mix(in oklab, var(--color-ffffff) 10%, transparent);
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}

.wrapper__site__header.is-scrolling-down {
    top: 18px;
    max-width: 1310px;
}

.wrapper__header__area__box {
    transition: all 0.6s ease;
}

#menu-primary-menu {
    column-gap: 28px;
}

.wrapper__nav__main a {
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
    color: var(--color-111111);
    font-family: var(--fontJakartaSans);
    transition: all 0.3s ease;
}
header.wrapper__site__header.header--dark .wrapper__nav .wrapper__nav__main a{
    color: var(--color-FAFAFA);
}
header.wrapper__site__header.header--light {
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.1) 0%, rgba(217, 217, 217, 0.1) 100%);
}
.wrapper__arrow__navbar {
    content: url(/img/plus.svg);
    margin-left: 10px;
    position: relative;
    transition: 2s ease all;
    cursor: pointer;
    top: 0px;
}

.wrapper__site__header.is-dark .wrapper__nav__main a {
    color: var(--color-ffffff);
}

/* == End ==*/

/* ## Service page ## */
.service__page {
    background: var(--color-111111);
}

.service__banner__grid__left {
    max-width: 680px;
    width: 100%;
    padding-right: 48px;
}

.service__banner__grid__right {
    max-width: calc(100% - 680px);
    width: 100%;
}

.img__boxshadow img {
    box-shadow: 0px -7px 46px 0px #0000004D;
    width: 100%;
}

.wrapper__banner__bg img {
    border-radius: 8px;
    object-position: center center;
}

.wrapper__orange__gradient__img {
    position: absolute;
    top: -91px;
    width: 100%;
    z-index: -1;
}

/* ## logo slider ##*/
.wrapper__logo__slider {
    position: relative !important;
}

.wrapper__logo__slider::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 164px;
    height: 100%;
    z-index: 2;
}

.wrapper__logo__slider::before,
.wrapper__logo__slider::after {
    background: linear-gradient(270deg, rgba(17, 17, 17, 0) 0%, #111111 100%);
}

.wrapper__logo__slider::after {
    content: "";
    position: absolute;
    right: 0px;
    top: 0px;
    width: 164px;
    height: 100%;
    z-index: 2;
    transform: rotate(-180deg);
}

.wrapper__logo__slider .swiper-wrapper {
    transition-timing-function: linear !important;
}

.wrapper__logo__slider .swiper-wrapper {
    display: flex;
    align-items: center;
    margin-left: -30px;
    margin-right: -30px;
}

.wrapper__logo__slider__image__box.swiper-slide {
    padding-left: 30px;
    padding-right: 30px;
}

.wrapper__logo__slider .swiper-slide {
    width: auto !important;
}

.wrapper__logo__slider__image img {
    display: block;
    max-width: 100%;
}

/* ## solution grid ##*/
.wrapper__solution__grid {
    margin-left: -12px;
    margin-right: -12px;
}

.solution__grid__col {
    padding: 0px 12px;
    max-width: calc(100% / 3);
    width: 100%;
    position: relative;
}

.solution__grid__col:nth-child(-n+3) {
    padding-bottom: 44px;
}

.solution__grid__col:nth-last-child(-n + 3) {
    padding-top: 44px;
}

.wrapper__solution__grid .solution__grid__col:nth-child(1)::after,
.wrapper__solution__grid .solution__grid__col:nth-child(2)::after {
    content: "";
    position: absolute;
    right: 0px;
    top: 0px;
    height: 100%;
    border-width: 1px;
    border-style: solid;
    border-image: linear-gradient(to bottom, #E55D0F 0%, rgba(229, 93, 15, 0)) 1 100%;
}

.wrapper__solution__grid .solution__grid__col:nth-child(4)::after,
.wrapper__solution__grid .solution__grid__col:nth-child(5)::after {
    content: "";
    position: absolute;
    right: 0px;
    top: 0px;
    height: 100%;
    border-width: 1px;
    border-style: solid;
    border-image: linear-gradient(to bottom, #E55D0F 0%, rgba(229, 93, 15, 0)) 1 100%;
    transform: rotate(180deg);
}

.wrapper__solution__grid .solution__grid__col:nth-child(1)::before {
    content: "";
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
    height: 1px;
    background-image: url(/img/icon/sol_1_b.svg);
    background-repeat: no-repeat;
}

.wrapper__solution__grid .solution__grid__col:nth-child(2)::before {
    content: "";
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
    height: 1px;
    background-image: url(/img/icon/sol_2_b.svg);
    background-repeat: no-repeat;
}

.wrapper__solution__grid .solution__grid__col:nth-child(3)::before {
    content: "";
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
    height: 1px;
    background-image: url(/img/icon/sol_3_b.svg);
    background-repeat: no-repeat;
}

.ops__service__grid__left {
    max-width: 620px;
    width: 100%;
    padding-right: 40px;
}

.ops__service__grid__right {
    max-width: calc(100% - 620px);
    width: 100%;
}

.wrapper__check__listing ul li {
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
    font-family: var(--fontJakartaSans);
    position: relative;
    padding-left: 32px;
}

.wrapper__check__listing ul li::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 1px;
    background-image: url(/img/icon/check_circle.svg);
    background-repeat: no-repeat;
    width: 24px;
    height: 32px;
}

.wrapper__check__listing ul li:not(:last-child) {
    margin-bottom: 18px;
}

/* ## trusted__leaders ## */
.trusted__leaders__grid {
    margin-left: -46.6px;
    margin-right: -46.6px;
}

.trusted__leaders__col {
    padding: 0px 46.6px;
    max-width: calc(100% / 4);
    width: 100%;
    position: relative;
}

.trusted__leaders__col:not(:last-child)::after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    border-right: 1px solid var(--color-D9D9D9);
}

/* ## core coponent ##*/
.wrapper__coreComponent__left {
    max-width: 652px;
    width: 100%;
    padding-right: 72px;
}

.wrapper__coreComponent__right {
    max-width: calc(100% - 652px);
    width: 100%;
}

.wrapper__component__sticky {
    position: sticky;
    top: 133px;
}

.wrapper__component__col {
    padding: 50px;
    border: 1px solid transparent;
    border-image-slice: 1;
    border-image-source: linear-gradient(141.27deg, #424242 4.84%, #9E9E9E 102.85%);
    background: linear-gradient(106.97deg, #111111 0.65%, #373737 97.95%);
    overflow: hidden;
}

.wrapper__component__col:not(:last-child) {
    margin-bottom: 51px;
}

.blue__gradient__overlay,
.gradient__ts__overlay,
.gradient__faq {
    position: relative;
    z-index: 1;
}

.blue__gradient__overlay::before,
.gradient__overlay__line,
.gradient__ts__overlay::before,
.gradient__faq::before {
    content: "";
    position: absolute;
    top: -163px;
    right: -164px;
    z-index: -1;
    background-image: url(/img/active_gradient.svg);
    background-repeat: no-repeat;
    overflow: hidden;
    height: 100%;
    width: 100%;
    background-size: contain;
    transition: all 0.4s ease;
}

.gradient__ts__overlay::before {
    opacity: 0;
    top: -253px;
    right: 0;
    background-size: cover;
    background-position: left top;
}

.gradient__faq::before {
    opacity: 0;
    top: -253px;
    right: 0;
    background-size: cover;
    background-position: left top;
}

/* ## common center line slider ##*/
.wrapper__centerLine__slider {
    position: relative;
}

.wrapper__centerLine__slider .swiper-wrapper {
    align-items: center;
}

.wrapper__centerLine__slider__box {
    position: relative;
}

.wrapper__centerLine__slider.swiper {
    padding-top: 76px;
    position: relative;
}

.wrapper__centerLine__slider__step__box {
    max-width: 572px;
    width: 100% !important;
    height: auto;
    display: flex;
}

.centerLine__slider__step__box__inner {
    position: relative;
    height: 100%;
    display: flex;
}

.centerLine__slider__step__box__inner .gradient__overlay__line {
    opacity: 0;
}

.centerLine__slider__step__box__inner::before {
    content: '';
    top: -70px;
    left: calc(50% - 9px);
    position: absolute;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    z-index: 2;
    transition: .6s ease all;
    border: 2px solid var(--color-111111);
    background: var(--color-6B6969);
    outline: 2px solid var(--color-6B6969);
}

.centerLine__slider__step__box__inner::after {
    content: '';
    top: -60px;
    left: 50%;
    position: absolute;
    width: 2px;
    height: 60px;
    z-index: 0;
    transition: .4s ease all;
    background: var(--color-6B6969);
}

.wrapper__centerLine__slider__section .swiper-slide.swiper-slide-active::before {
    content: "";
    position: absolute;
    left: -50%;
    top: -58px;
    width: 11442px;
    border: 1px solid;
    border-image-source: linear-gradient(90deg, #111111 0%, #F37126 49.04%, #111111 100%);
    border-image-slice: 1;
    max-width: 1144px;
    margin-left: auto;
    margin-right: auto;
    transition: .6s ease all;
}

.wrapper__centerLine__slider__section .swiper-slide.swiper-slide-active .centerLine__slider__step__box__inner::before {
    background: var(--color-F37126);
    border-color: var(--color-ffffff);
    outline-color: var(--color-F37126);
}

.wrapper__centerLine__slider__section .swiper-slide.swiper-slide-active .centerLine__slider__step__box__inner::after {
    background: var(--color-F37126);
}

.wrapper__centerLine__slider__section .swiper-slide.swiper-slide-active {
    transform: unset !important;
}

.centerLine__slider__step__box__inner {
    background: linear-gradient(106.97deg, #111111 0.65%, #373737 97.95%);
    border: 1px solid transparent;
    border-image-slice: 1;
    border-image-source: linear-gradient(141.27deg, #424242 4.84%, #9E9E9E 102.85%);
}

.wrapper__contentLine__box {
    padding: 50px;
}

.wrapper__contentLine__box.common__gradient::before {
    opacity: 0;
    transition: all 0.4s ease;
}

.wrapper__centerLine__slider__section .swiper-slide.swiper-slide-active .common__gradient::before {
    opacity: 1;
}

.step__count,
.wrapper__tag {
    padding: 8px 16px;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    font-family: var(--fontJakartaSans);
    border: 1px solid transparent;
    border-image-slice: 1;
    border-image-source: linear-gradient(0deg, rgba(255, 255, 255, 0.84) 0%, rgba(255, 255, 255, 0.1) 100%);
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.18) 0%, rgba(255, 255, 255, 0.072) 100%);
    text-align: center;
    color: var(--color-ffffff);
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

#wrapper__centerLine__slider.swiper-3d .swiper-slide-shadow-left,
#wrapper__centerLine__slider.swiper-3d .swiper-slide-shadow-right {
    background-image: none;
}

/* AI Banner */
.wrapper__it__operation__bg {
    padding: 53px 0px 53px 80px;
    z-index: 1;
}

.wrapper__bg__image {
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
}

.wrapper__bg__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* ## technologies grid ##*/
.technologies__grid__left {
    max-width: 664px;
    width: 100%;
    padding-right: 64px;
}

.technologies__grid__right {
    max-width: calc(100% - 664px);
    width: 100%;
}

.tech__card__content__grid {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
}

.tech__card__content__grid span {
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    font-family: var(--fontJakartaSans);
    padding: 8px 16px;
    border: 1px solid var(--color-D9D9D9);
}

.wrapper__tech__card__heading {
    cursor: pointer;
}

.wrapper__tech__card__heading .h5,
.wrapper__tech__card.active .arrow__icon img {
    transition: all 0.4s ease;
}

.wrapper__tech__card.active .arrow__icon img {
    transform: rotate(180deg);
    filter: brightness(0) saturate(100%) invert(70%) sepia(73%) saturate(4563%) hue-rotate(343deg) brightness(96%) contrast(99%);
}

.wrapper__tech__card.active .wrapper__tech__card__heading .h5 {
    color: var(--color-F37126);
}

.wrapper__tech__card:not(:last-child) {
    margin-bottom: 24px;
    border-bottom: 1px solid transparent;
    border-image-source: linear-gradient(90deg, rgba(255, 255, 255, 0.1) 0%, #D9D9D9 11.54%, #D9D9D9 51.44%, #D9D9D9 85.1%, rgba(255, 255, 255, 0.1) 96.63%);
    border-image-slice: 1;
    padding-bottom: 24px;
}

.innovation__slider__slide__img {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

/* ## global expertise slider ##*/
.global__expertise__slider__box {
    padding-left: calc(50% - 638px);
    position: relative;
}

.wrapper__expertise__card__img img {
    width: 100%;
}

.wrapper__expertise__card__content .card__icon img {
    width: 62px;
    height: 62px;
}

.wrapper__expertise__card__content .h3 {
    color: var(--color-ffffff);
    transition: all 0.9s ease;
}

.wrapper__expertise__card__content p {
    color: var(--color-FAFAFA);
    transition: all 0.9s ease;
     -webkit-line-clamp: 3;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.wrapper__expertise__slide__card {
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    height: 100%;
    cursor: pointer;
    justify-content: space-between;
    width: 100%;
}

.wrapper__expertise__card__img {
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
}

.wrapper__expertise__link {
    display: flex;
    flex-grow: 1;
    width: 100%;
}

.wrapper__expertise__card__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.wrapper__expertise__card__content {
    padding: 288px 24px 40px;
    position: relative;
    z-index: 1;
    width: 100%;
}

.wrapper__expertise__card__content::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000000CC;
    z-index: -1;
}

.wrapper__expertise__card__content::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 0;
    background: #FFFFFF;
    border: 1px solid #9E9E9E;
    border-top: 0px;
    border-bottom: 0px;
    max-height: 302px;
    transition: all 0.9s ease;
    z-index: -1;
}

.wrapper__expertise__slide__card:hover .wrapper__expertise__card__content::after {
    height: 100%;
}

.wrapper__expertise__slide__card:hover .wrapper__expertise__card__content .h3 {
    color: var(--color-111111);
}

.wrapper__expertise__slide__card:hover .wrapper__expertise__card__content p {
    color: var(--color-555555);
}

.wrapper__expertise__slide__card .common__btn__org {
    display: flex;
    justify-content: space-between;
}

.wrapper__expertise__slide__card:hover .common__btn__org {
    
}

.wrapper__expertise__slide__card:hover .arrow__white__icon {
    background-position: 0px -17px;
}
.hovr__blck__gradnt .common__btn__org::before{
    background: linear-gradient(90deg, #373737 0%, #111111 100%);
}
.wrapper__expertise__slide__card.hovr__blck__gradnt:hover .common__btn__org::before{
    opacity: 1;
}



#global__expertise__slider .wrapper__expertise__slide {
    height: auto;
    display: flex;
}

.wrapper__swiper__nv {
    column-gap: 20px;
    margin-top: 60px;
}

.wrapper__swiper__nv .swiper-btn {
    width: 52px;
    height: 52px;
    background: var(--color-8E8E8E);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border: none;
    cursor: pointer;
    transition: all 0.3s ease;
    padding: 0px !important;
}
.wrapper__swiper__nv .swiper-btn.next {
    background: var(--color-F37126);
}
.wrapper__swiper__nv .swiper-btn:focus {
    outline: none;
}
.wrapper__swiper__nv .swiper-btn:hover {
    background: var(--color-F37126);
}

.wrapper__swiper__nv .swiper-btn.swiper-button-disabled {
    opacity: 70%;
    cursor: no-drop;
}

.wrapper__swiper__nv:has(.swiper-button-lock) {
    display: none !important;
}

.wrapper__four__grid {
    margin-left: -12px;
    margin-right: -12px;
}

.wrapper__four__grid__col {
    max-width: calc(100% / 4);
    width: 100%;
    padding: 0px 12px;
}

.wrapper__security__col__inner {
    border: 1px solid transparent;
    border-image-source: linear-gradient(141.27deg, #424242 4.84%, #9E9E9E 102.85%);
    border-image-slice: 1;
    background: linear-gradient(106.97deg, #111111 0.65%, #373737 97.95%);
    padding: 20px 0px;
    text-align: center;
}

/* ## case study slider */
.wrapper__casestudy__slide__box {
    border: 1px solid transparent;
    border-image-source: linear-gradient(141.27deg, #9E9E9E 4.84%, #424242 102.85%);
    border-image-slice: 1;

}

.casestudy__slide__grid__left {
    max-width: 632px;
    width: 100%;
}

.casestudy__slide__grid__right {
    max-width: calc(100% - 632px);
    width: 100%;
}

.casestudy__slide__grid__left__inner {
    background: linear-gradient(106.97deg, #111111 0.65%, #373737 97.95%);
    padding: 57px 32px;
}

.wrapper__case__data__grid {
    margin-left: -9px;
    margin-right: -9px;
}

.wrapper__case__data__col {
    max-width: calc(100% / 3);
    width: 100%;
    padding: 0px 9px;
}

.case__data__col__inner {
    background: var(--color-3D3D3D);
    padding: 12px;
    display: flex;
    flex-direction: column;
    height: 100%;
}

.casestudy__slide__grid__right__inner {
    padding: 0px 24px 20px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    background-repeat: no-repeat;
    background-size: cover;
}

.wrapper__casestudy__remarks {
    padding: 14px;
}

.wrapper__remarks__bottom .person__img img {
    width: 44px;
    height: 44px;
    border-radius: 50%;
     object-fit: cover;
}

/* End */

/* ## common testnonials ##*/
.wrapper__testimonials__slide__box {
    padding: 32px;
    background: linear-gradient(106.97deg, #111111 0.65%, #373737 97.95%);
    height: 100%;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    justify-content: space-between;
    width: 100%;
}

.wrapper__testimonials__slide__box .media__col {
    flex: 0 0 48px;
     width: 48px;
    height: 48px; 
}

.wrapper__testimonials__slide__box .media__col img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    object-fit: cover;
    object-position: center;
}

.wrapper__testimonials__slide.swiper-slide {
    height: auto;
    display: flex;
}

/*.wrapper__testimonials__slide.swiper-slide.swiper-slide-active .gradient__ts__overlay::before {*/
/*    opacity: 1;*/
/*}*/
.wrapper__testimonials__slide.swiper-slide.swiper-slide-active .gradient__ts__overlay::before {
    opacity: 1;
    top: 0;
    right: 0;
    background: url(https://www.saffrontech.net/img/gradient-common.svg);
    background-repeat: no-repeat;
}


/* End */

/* ## common FAQ ##*/
.wrapper__faq__left {
    max-width: 1008px;
    width: 100%;
    padding-right: 32px;
}

.wrapper__faq__icon {
    max-width: calc(100% - 1008px);
    width: 100%;
}

.wrapper__faq__icon .faq__minus {
    display: none;
}

.wrapper__faq__card {
    padding: 24px;
    transition: all 0.4s ease;
    overflow: hidden;
}

.wrapper__faq__card:not(:last-child) {
    margin-bottom: 14px;
}

.wrapper__faq__card.active {
    border: 1px solid transparent;
    border-image-source: linear-gradient(141.27deg, #424242 4.84%, #9E9E9E 102.85%);
    border-image-slice: 1;
    background: var(--gradient-card);
}

.wrapper__faq__card.active .faq__plus {
    display: none;
}

.wrapper__faq__card.active .faq__minus {
    display: block;
}

.wrapper__faq__heading {
    cursor: pointer;
}

.wrapper__faq__card.active.gradient__faq::before {
    opacity: 1;
}

/* ## common page contact us */
.common__page__contact__left {
    max-width: 658px;
    width: 100%;
    padding-right: 78px;
}

.common__page__contact__right {
    max-width: calc(100% - 658px);
    width: 100%;
}

.contact__right__inner {
    background: var(--gradient-card);
    padding: 30px;
    overflow: hidden;
    position: relative;
    z-index: 1;
}

.wrapper__form__row {
    margin-left: -7px;
    margin-right: -7px;
}

.wrapper__form__col {
    padding: 0px 7px;
}

.wrapper__form__row .wrapper__width__50.wrapper__form__col {
    max-width: calc(100% / 2);
    width: 100%;
}

.wrapper__form__row .wrapper__form__col {
    max-width: calc(100% / 1);
    width: 100%;
}

.wrapper__form__input label {
    margin-bottom: 10px;
    font-size: 20px;
    line-height: 28px;
    font-weight: 400;
    font-family: var(--fontJakartaSans);
    letter-spacing: 0px;
    color: var(--color-ffffff);
    display: block;
}

.wrapper__form__input input,
.wrapper__form__input select,
.wrapper__form__input textarea {
    width: 100%;
    height: 52px;
    padding: 12px 11px;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    font-family: var(--fontJakartaSans);
    color: var(--color-ffffff);
    background: var(--color-535353);
    border: none !important;
    outline: none !important;
    transition: all 0.3s ease;

}

.wrapper__form__input input::-webkit-input-placeholder {
    font-size: 16px;
    line-height: 24px !important;
    font-weight: 400;
    font-family: var(--fontJakartaSans);
    color: var(--color-ffffff) !important;
    letter-spacing: 0px !important;
}

.wrapper__form__input textarea::-webkit-input-placeholder {
    font-size: 16px;
    line-height: 24px !important;
    font-weight: 400;
    font-family: var(--fontJakartaSans);
    color: var(--color-ffffff) !important;
    letter-spacing: 0px !important;
}
.wrapper__common__page__contact .common__btn__org.sw__btn {
    justify-content: space-between !important;
}
.wrapper__contact__form .common__btn__org {
    width: 100%;
}

.wrapper__form__input .iti--allow-dropdown {
    width: 100%;
}

/* .wrapper__form__row .wrapper__form__col:nth-child(-n+3) {
    margin-bottom: 14px;
} */

.wrapper__form__row .wrapper__form__col:not(:last-child) {
    margin-bottom: 14px;
}

.wrapper__form__row .wrapper__form__col:nth-last-of-type(2) {
    margin-bottom: 0px;
}

.wrapper__form__col.wrapper__submit__col {
    margin-top: 32px;
}

.iti__selected-flag {
    width: 70px;
    padding: 12px 14px;
}

.iti__selected-flag {
    background-color: transparent;
    border: 0;
    border-right: 1px solid transparent;
    border-image-source: linear-gradient(141.27deg, #424242 4.84%, #9E9E9E 102.85%);
    border-image-slice: 1;
}

.iti__selected-flag .iti__arrow {
    border: none;
    background: url(/img/icon/arrow_back_ios.svg);
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    right: 10px;
    position: absolute;
    top: 50%;
    margin-top: -7px;
    background-size: cover;
}

.wrapper__contact__form input[type="text"]#phone {
    padding-left: 90px;
}

/* End */

/* ## footer ##*/
.wrapper__footer__area {
    padding: 48px 0px 40px;
    background: linear-gradient(182.23deg, #111111 1.85%, #F37126 104.09%);
}

.wrapper__footer__top__left {
    max-width: 386px;
    width: 100%;
    padding-right: 66px;
}

.wrapper__footer__top__right {
    max-width: calc(100% - 386px);
    width: 100%;
}

.footer__top__left__inner {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.wrapper__subscription__form input {
    height: 52px;
    width: 100%;
    padding: 12px 11px;
    background: var(--color-ffffff);
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    font-family: var(--fontJakartaSans);
    color: var(--color-9E9E9E);
    border: none;
    outline: none;
    transition: all 0.3s ease;
}

.wrapper__subscription__form input::-webkit-input-placeholder {
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    font-family: var(--fontJakartaSans);
    color: var(--color-9E9E9E);
}

.footer__menu__links__row {
    margin-left: -24px;
    margin-right: -24px;
}

.footer__links__cols {
    padding: 0px 24px;
}

.footer__links__cols__1 {
    max-width: 168px;
    width: 100%;
}

.footer__links__cols__2,
.footer__links__cols__3,
.footer__links__cols__4 {
    max-width: 258px;
    width: 100%;
}

.footer__links__contents ul li:not(:last-child) {
    margin-bottom: 12px;
}

.footer__links__contents ul li a,
.wrapper__addreess__col p,
.wrapper__addreess__col p a,
.privacy__wrapper ul li a {
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    font-family: var(--fontJakartaSans);
    color: var(--color-FAFAFA);
    letter-spacing: 0.02em;
}

.wrapper__social__col ul {
    row-gap: 11.3px;
}

.wrapper__social__col ul li {
    margin-bottom: 0px !important;
}

.wrapper__footer__top {
    padding-bottom: 24px;
    margin-bottom: 24px;
    border-image-source: linear-gradient(90deg, rgba(229, 93, 15, 0) 0%, #FFFFFF 50.96%, rgba(229, 93, 15, 0) 98.56%);
    border-bottom: 1px solid transparent;
    border-image-slice: 1;
}

.wrapper__privacy__bottom {
    padding: 10px 0px;
}

.privacy__wrapper ul {
    column-gap: 76px;
}

.privacy__wrapper ul li {
    position: relative;
}

.privacy__wrapper ul li:not(:last-child)::after {
    content: "";
    position: absolute;
    background-image: url(/img/icon/pf_line.svg);
    background-repeat: no-repeat;
    width: 2px;
    height: 30px;
    display: inline-block;
    right: -38px;
    top: 0;
}

.privacy__wrapper ul li a {
    font-weight: 600;
    display: inline-block;
}

.common__gradient {
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.common__gradient::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
    background-image: url(/img/gradient-common.svg);
    background-repeat: no-repeat;
    overflow: hidden;
    height: 100%;
    width: 100%;
    background-size: contain;
    background-position: top right;

}
.common__page__contact__right .contact__right__inner {
    overflow: unset;
}
.iti.iti--allow-dropdown input[type="tel"] {
    padding-left: 82px;
}
.page__contact__form .wrapper__form__col:nth-child(1), .page__contact__form .wrapper__form__col:nth-child(2) {
    max-width: calc(100% / 2);
}
.coreComponent__right__grid .wrapper__component__col:not(:first-child)::before{
    opacity: 0;
    visibility: hidden;
}
.wrapper__social__col.desktop__wrapper ul {
    column-gap: 6px;
}
.wrapper__social__col.desktop__wrapper ul li a img {
    width: 48px;
    height: 48px;
}
/*header changes*/
header {
    position: initial;
}
.menu-btn a {
    color: #fff;
}
/*End*/

/* End */